msgid ""
msgstr ""
"Project-Id-Version: Pradel\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-30 22:09+0000\n"
"PO-Revision-Date: 2025-08-05 13:11+0000\n"
"Last-Translator: \n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.11; wp-6.6.1"

msgid "404_TITLE"
msgstr "404"

msgid "404_TEXT"
msgstr "La page que vous cherchez n'existe pas."

msgid "404_BUTTON"
msgstr "Retour accueil"

msgid "CABINET_INTERVENTIONS"
msgstr ""
"Dernières\n"
"intervention"

msgid "CONTACT_MAP"
msgstr "Map"

msgid "CONTACT_EMAIL"
msgstr "Envoyer un mail"

msgid "NEWS_FILTER_ALL"
msgstr "all"

msgid "WEBINAR_REGISTER"
msgstr "Inscription"

msgid "WEBINAR_REPLAY"
msgstr "Demander replay"

msgid "WEBINAR_LAST"
msgstr "Notre dernier webinaire"

msgid "WEBINAR_CONTACT"
msgstr ""
"Posez-nous d’ores et déjà vos questions à <a href='mailto:secretariat@pradel."
"law'>secretariat@pradel.law</a>"

msgid "POPIN_CLOSE"
msgstr "Fermer"
